import greenfoot.*;

public class Room302 extends Level
{
    public Room302()
    {
        super(true);
        // give background of world a unique color depending on values of 'room' and 'level'
        GreenfootImage bg = getBackground();
        bg.setColor(new Color(128, 255, 128));
        bg.fill();
        // display room number on background image of world
        GreenfootImage image = new GreenfootImage("Room 302", 120, Color.BLACK, new Color(0, 0, 0, 0));
        bg.drawImage(image, (bg.getWidth()-image.getWidth())/2, (bg.getHeight()-image.getHeight())/2);
        // add doors
        addObject(new Door(), 25, 200);
        addObject(new Door(), 575, 200);
        addObject(new Door(), 300, 375);
    }
}